/**
 *
 */
package com.braintree.command.request;

import com.braintreegateway.PaymentMethodRequest;
import de.hybris.platform.payment.dto.BillingInfo;

public class BrainTreePaymentMethodRequest extends PaymentMethodRequest {

    private BillingInfo billingInfo;

    public BillingInfo getBillingInfo() {
        return billingInfo;
    }

    public void setBillingInfo(BillingInfo billingInfo) {
        this.billingInfo = billingInfo;
    }
}
